<feed xmlns='http://www.w3.org/2005/Atom'>
<title>policy/clamp/ui-react/src/components/dialogs/ManageDictionaries/__snapshots__, branch newdelhi</title>
<subtitle>"policy-clamp"</subtitle>
<id>http://git.onap.org/policy/clamp/atom?h=newdelhi</id>
<link rel='self' href='http://git.onap.org/policy/clamp/atom?h=newdelhi'/>
<link rel='alternate' type='text/html' href='http://git.onap.org/policy/clamp/'/>
<updated>2021-05-13T08:00:52+00:00</updated>
<entry>
<title>Modular structure of clamp including controlloop</title>
<updated>2021-05-13T08:00:52+00:00</updated>
<author>
<name>Sirisha_Manchikanti</name>
<email>sirisha.manchikanti@est.tech</email>
</author>
<published>2021-05-07T14:17:52+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/policy/clamp/commit/?id=f83411a86e2277adae69e780e8511913d61a0f17'/>
<id>urn:sha1:f83411a86e2277adae69e780e8511913d61a0f17</id>
<content type='text'>
This commit is the first commit that puts in multi module structure while
changing the existing CLAMP code as little as possible.
It adds a structure where common, models, participant and runtime are direct children under clamp,
and current clamp code is moved under runtime. This runtime directory will host controlloop
runtime code in later commits.

Issue-ID: POLICY-3215
Signed-off-by: Sirisha_Manchikanti &lt;sirisha.manchikanti@est.tech&gt;
Change-Id: I15bc8be92ed020343bff4024c4718fec462c40d7
Signed-off-by: liamfallon &lt;liam.fallon@est.tech&gt;
</content>
</entry>
<entry>
<title>Add refresh &amp; update libs</title>
<updated>2021-03-15T16:41:08+00:00</updated>
<author>
<name>sebdet</name>
<email>sebastien.determe@intl.att.com</email>
</author>
<published>2021-03-12T18:30:22+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/policy/clamp/commit/?id=b8831e5199aa0fe2bb1de531069d376182b3571d'/>
<id>urn:sha1:b8831e5199aa0fe2bb1de531069d376182b3571d</id>
<content type='text'>
Add refresh features to the policy list when changing it + update materials-Ui + update Json-editor libs to solve big lag in UI + Remove useless link in the menu + fix issue with build due to mariadb not started yet

Issue-ID: POLICY-3131
Signed-off-by: sebdet &lt;sebastien.determe@intl.att.com&gt;
Change-Id: I9bcb9558f213731a4ea8e20e186fb91c9db1b6f3
</content>
</entry>
<entry>
<title>Address Manage Dictionary issues</title>
<updated>2020-06-12T20:06:39+00:00</updated>
<author>
<name>Ted Humphrey</name>
<email>Thomas.Humphrey@att.com</email>
</author>
<published>2020-06-12T07:17:35+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/policy/clamp/commit/?id=b56cb11bb745c34455b7159980be38b81d8c115f'/>
<id>urn:sha1:b56cb11bb745c34455b7159980be38b81d8c115f</id>
<content type='text'>
A variety of bugs are addressed. See JIRA.

Issue-ID: CLAMP-849
Change-Id: I620c1ec774fdcec484f40fc638551960a98973c8
Signed-off-by: Ted Humphrey &lt;Thomas.Humphrey@att.com&gt;
</content>
</entry>
<entry>
<title>Minor UI fixes for dialogues and Tosca upload feature</title>
<updated>2020-04-17T01:44:24+00:00</updated>
<author>
<name>Ted Humphrey</name>
<email>Thomas.Humphrey@att.com</email>
</author>
<published>2020-04-16T17:36:17+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/policy/clamp/commit/?id=df68db271f23561671a59b1678c39b8ee54cd8e4'/>
<id>urn:sha1:df68db271f23561671a59b1678c39b8ee54cd8e4</id>
<content type='text'>
Issue-ID: CLAMP-587
Change-Id: I683b62fbd0b15ab5db18c7e1e941ff8cb58cb0f3
Signed-off-by: Ted Humphrey &lt;Thomas.Humphrey@att.com&gt;
</content>
</entry>
<entry>
<title>Add template name to UI</title>
<updated>2020-04-16T07:04:34+00:00</updated>
<author>
<name>sebdet</name>
<email>sebastien.determe@intl.att.com</email>
</author>
<published>2020-04-15T22:43:48+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/policy/clamp/commit/?id=edaf4f9e6d0f8e1b95115cc39492c84d730ba1a2'/>
<id>urn:sha1:edaf4f9e6d0f8e1b95115cc39492c84d730ba1a2</id>
<content type='text'>
Add template name to the UI loop viewer + change color of logs panel

Issue-ID: CLAMP-826
Signed-off-by: sebdet &lt;sebastien.determe@intl.att.com&gt;
Change-Id: I6776729cefc0597067ae8ef722f7d6e488a12cad
</content>
</entry>
<entry>
<title>Adding manage dictionary UI feature</title>
<updated>2020-03-05T01:30:44+00:00</updated>
<author>
<name>drveerendra</name>
<email>vrajasekharaiah@att.com</email>
</author>
<published>2020-03-05T01:30:44+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/policy/clamp/commit/?id=5032095d221292ad2909f0cb9c9c99d3d5111d0c'/>
<id>urn:sha1:5032095d221292ad2909f0cb9c9c99d3d5111d0c</id>
<content type='text'>
Adding manage dictionaries.js, its test file and respective changes in
loopui, menu js files

Issue-ID: CLAMP-589
Change-Id: Ib0440a7a966f3736682d2964e3329e08c91578d3
Signed-off-by: drveerendra &lt;vrajasekharaiah@att.com&gt;
</content>
</entry>
</feed>
est?h=istanbul&amp;id=27ea7c27fe1a01b4375552a1403c1e0b7a111f0b'>test</a>/<a href='/so/tree/adapters/mso-openstack-adapters/src/test/resources?h=istanbul&amp;id=27ea7c27fe1a01b4375552a1403c1e0b7a111f0b'>resources</a>/<a href='/so/tree/adapters/mso-openstack-adapters/src/test/resources/application-nomigrate.yaml?h=istanbul&amp;id=27ea7c27fe1a01b4375552a1403c1e0b7a111f0b'>application-nomigrate.yaml</a></div><div class='content'>blob: d1a5bd9fa3d582508d930e82ac14409175e16863 (<a href='/so/plain/adapters/mso-openstack-adapters/src/test/resources/application-nomigrate.yaml?h=istanbul&amp;id=27ea7c27fe1a01b4375552a1403c1e0b7a111f0b'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
<a id='n5' href='#n5'>5</a>
<a id='n6' href='#n6'>6</a>
<a id='n7' href='#n7'>7</a>
<a id='n8' href='#n8'>8</a>
<a id='n9' href='#n9'>9</a>
<a id='n10' href='#n10'>10</a>
<a id='n11' href='#n11'>11</a>
<a id='n12' href='#n12'>12</a>
<a id='n13' href='#n13'>13</a>
<a id='n14' href='#n14'>14</a>
<a id='n15' href='#n15'>15</a>
<a id='n16' href='#n16'>16</a>
<a id='n17' href='#n17'>17</a>
<a id='n18' href='#n18'>18</a>
<a id='n19' href='#n19'>19</a>
<a id='n20' href='#n20'>20</a>
<a id='n21' href='#n21'>21</a>
<a id='n22' href='#n22'>22</a>
<a id='n23' href='#n23'>23</a>
<a id='n24' href='#n24'>24</a>
<a id='n25' href='#n25'>25</a>
<a id='n26' href='#n26'>26</a>
<a id='n27' href='#n27'>27</a>
<a id='n28' href='#n28'>28</a>
<a id='n29' href='#n29'>29</a>
<a id='n30' href='#n30'>30</a>
<a id='n31' href='#n31'>31</a>
<a id='n32' href='#n32'>32</a>
<a id='n33' href='#n33'>33</a>
<a id='n34' href='#n34'>34</a>
<a id='n35' href='#n35'>35</a>
<a id='n36' href='#n36'>36</a>
<a id='n37' href='#n37'>37</a>
<a id='n38' href='#n38'>38</a>
<a id='n39' href='#n39'>39</a>
<a id='n40' href='#n40'>40</a>
<a id='n41' href='#n41'>41</a>
<a id='n42' href='#n42'>42</a>
<a id='n43' href='#n43'>43</a>
<a id='n44' href='#n44'>44</a>
<a id='n45' href='#n45'>45</a>
<a id='n46' href='#n46'>46</a>
<a id='n47' href='#n47'>47</a>
<a id='n48' href='#n48'>48</a>
<a id='n49' href='#n49'>49</a>
<a id='n50' href='#n50'>50</a>
<a id='n51' href='#n51'>51</a>
<a id='n52' href='#n52'>52</a>
<a id='n53' href='#n53'>53</a>
<a id='n54' href='#n54'>54</a>
<a id='n55' href='#n55'>55</a>
<a id='n56' href='#n56'>56</a>
<a id='n57' href='#n57'>57</a>
<a id='n58' href='#n58'>58</a>
<a id='n59' href='#n59'>59</a>
<a id='n60' href='#n60'>60</a>
<a id='n61' href='#n61'>61</a>
<a id='n62' href='#n62'>62</a>
<a id='n63' href='#n63'>63</a>
<a id='n64' href='#n64'>64</a>
<a id='n65' href='#n65'>65</a>
<a id='n66' href='#n66'>66</a>
<a id='n67' href='#n67'>67</a>
<a id='n68' href='#n68'>68</a>
<a id='n69' href='#n69'>69</a>
<a id='n70' href='#n70'>70</a>
<a id='n71' href='#n71'>71</a>
<a id='n72' href='#n72'>72</a>
<a id='n73' href='#n73'>73</a>
<a id='n74' href='#n74'>74</a>
<a id='n75' href='#n75'>75</a>
<a id='n76' href='#n76'>76</a>
<a id='n77' href='#n77'>77</a>
<a id='n78' href='#n78'>78</a>
<a id='n79' href='#n79'>79</a>
<a id='n80' href='#n80'>80</a>
<a id='n81' href='#n81'>81</a>
<a id='n82' href='#n82'>82</a>
<a id='n83' href='#n83'>83</a>
<a id='n84' href='#n84'>84</a>
<a id='n85' href='#n85'>85</a>
<a id='n86' href='#n86'>86</a>
<a id='n87' href='#n87'>87</a>
<a id='n88' href='#n88'>88</a>
<a id='n89' href='#n89'>89</a>
<a id='n90' href='#n90'>90</a>
<a id='n91' href='#n91'>91</a>
<a id='n92' href='#n92'>92</a>
<a id='n93' href='#n93'>93</a>
<a id='n94' href='#n94'>94</a>
<a id='n95' href='#n95'>95</a>
<a id='n96' href='#n96'>96</a>
<a id='n97' href='#n97'>97</a>
<a id='n98' href='#n98'>98</a>
<a id='n99' href='#n99'>99</a>
<a id='n100' href='#n100'>100</a>
<a id='n101' href='#n101'>101</a>
<a id='n102' href='#n102'>102</a>
<a id='n103' href='#n103'>103</a>
<a id='n104' href='#n104'>104</a>
<a id='n105' href='#n105'>105</a>
<a id='n106' href='#n106'>106</a>
<a id='n107' href='#n107'>107</a>
<a id='n108' href='#n108'>108</a>
<a id='n109' href='#n109'>109</a>
<a id='n110' href='#n110'>110</a>
<a id='n111' href='#n111'>111</a>
<a id='n112' href='#n112'>112</a>
<a id='n113' href='#n113'>113</a>
<a id='n114' href='#n114'>114</a>
<a id='n115' href='#n115'>115</a>
</pre></td>
<td class='lines'><pre><code><style>
@media only all and (prefers-color-scheme: dark) {
.highlight .hll { background-color: #49483e }
.highlight .c { color: #75715e } /* Comment */
.highlight .err { color: #960050; background-color: #1e0010 } /* Error */
.highlight .k { color: #66d9ef } /* Keyword */
.highlight .l { color: #ae81ff } /* Literal */
.highlight .n { color: #f8f8f2 } /* Name */
.highlight .o { color: #f92672 } /* Operator */
.highlight .p { color: #f8f8f2 } /* Punctuation */
.highlight .ch { color: #75715e } /* Comment.Hashbang */
.highlight .cm { color: #75715e } /* Comment.Multiline */
.highlight .cp { color: #75715e } /* Comment.Preproc */
.highlight .cpf { color: #75715e } /* Comment.PreprocFile */
.highlight .c1 { color: #75715e } /* Comment.Single */
.highlight .cs { color: #75715e } /* Comment.Special */
.highlight .gd { color: #f92672 } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gi { color: #a6e22e } /* Generic.Inserted */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #75715e } /* Generic.Subheading */
.highlight .kc { color: #66d9ef } /* Keyword.Constant */
.highlight .kd { color: #66d9ef } /* Keyword.Declaration */
.highlight .kn { color: #f92672 } /* Keyword.Namespace */
.highlight .kp { color: #66d9ef } /* Keyword.Pseudo */
.highlight .kr { color: #66d9ef } /* Keyword.Reserved */
.highlight .kt { color: #66d9ef } /* Keyword.Type */
.highlight .ld { color: #e6db74 } /* Literal.Date */
.highlight .m { color: #ae81ff } /* Literal.Number */
.highlight .s { color: #e6db74 } /* Literal.String */
.highlight .na { color: #a6e22e } /* Name.Attribute */
.highlight .nb { color: #f8f8f2 } /* Name.Builtin */
.highlight .nc { color: #a6e22e } /* Name.Class */
.highlight .no { color: #66d9ef } /* Name.Constant */
.highlight .nd { color: #a6e22e } /* Name.Decorator */
.highlight .ni { color: #f8f8f2 } /* Name.Entity */
.highlight .ne { color: #a6e22e } /* Name.Exception */
.highlight .nf { color: #a6e22e } /* Name.Function */
.highlight .nl { color: #f8f8f2 } /* Name.Label */
.highlight .nn { color: #f8f8f2 } /* Name.Namespace */
.highlight .nx { color: #a6e22e } /* Name.Other */
.highlight .py { color: #f8f8f2 } /* Name.Property */
.highlight .nt { color: #f92672 } /* Name.Tag */
.highlight .nv { color: #f8f8f2 } /* Name.Variable */
.highlight .ow { color: #f92672 } /* Operator.Word */
.highlight .w { color: #f8f8f2 } /* Text.Whitespace */
.highlight .mb { color: #ae81ff } /* Literal.Number.Bin */
.highlight .mf { color: #ae81ff } /* Literal.Number.Float */
.highlight .mh { color: #ae81ff } /* Literal.Number.Hex */
.highlight .mi { color: #ae81ff } /* Literal.Number.Integer */
.highlight .mo { color: #ae81ff } /* Literal.Number.Oct */
.highlight .sa { color: #e6db74 } /* Literal.String.Affix */
.highlight .sb { color: #e6db74 } /* Literal.String.Backtick */
.highlight .sc { color: #e6db74 } /* Literal.String.Char */
.highlight .dl { color: #e6db74 } /* Literal.String.Delimiter */
.highlight .sd { color: #e6db74 } /* Literal.String.Doc */
.highlight .s2 { color: #e6db74 } /* Literal.String.Double */
.highlight .se { color: #ae81ff } /* Literal.String.Escape */
.highlight .sh { color: #e6db74 } /* Literal.String.Heredoc */
.highlight .si { color: #e6db74 } /* Literal.String.Interpol */
.highlight .sx { color: #e6db74 } /* Literal.String.Other */
.highlight .sr { color: #e6db74 } /* Literal.String.Regex */
.highlight .s1 { color: #e6db74 } /* Literal.String.Single */
.highlight .ss { color: #e6db74 } /* Literal.String.Symbol */
.highlight .bp { color: #f8f8f2 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #a6e22e } /* Name.Function.Magic */
.highlight .vc { color: #f8f8f2 } /* Name.Variable.Class */
.highlight .vg { color: #f8f8f2 } /* Name.Variable.Global */
.highlight .vi { color: #f8f8f2 } /* Name.Variable.Instance */
.highlight .vm { color: #f8f8f2 } /* Name.Variable.Magic */
.highlight .il { color: #ae81ff } /* Literal.Number.Integer.Long */
}
@media (prefers-color-scheme: light) {
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */
}
</style><div class="highlight"><pre><span></span><span class="c1"># will be used as entry in DB to say SITE OFF/ON for healthcheck</span>
<span class="c1"># MSO Properties go here</span>
<span class="nt">org</span><span class="p">:</span>
  <span class="nt">onap</span><span class="p">:</span>
    <span class="nt">so</span><span class="p">:</span>
      <span class="nt">adapters</span><span class="p">:</span>
        <span class="nt">default_keystone_url_version</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">/v2.0</span>
        <span class="nt">default_keystone_reg_ex</span><span class="p">:</span> <span class="s">&quot;/[vV][0-9]&quot;</span>
        <span class="nt">vnf</span><span class="p">:</span>
          <span class="nt">bpelauth</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">4771D91C24BB25366730561D630B131818CD9FF8D686AA8807F4CB30E1324C46ED16197C07</span>
          <span class="nt">checkRequiredParameters</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">true</span>
          <span class="nt">addGetFilesOnVolumeReq</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">false</span>
          <span class="nt">sockettimeout</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">30</span>
          <span class="nt">connecttimeout</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">30</span>
          <span class="nt">retrycount</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">5</span>
          <span class="nt">retryinterval</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">-15</span>
          <span class="nt">retrylist</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">408,429,500,502,503,504,900</span>
          <span class="nt">heat</span><span class="p">:</span>
            <span class="nt">create</span><span class="p">:</span>
              <span class="nt">pollInterval</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">15</span>
            <span class="nt">delete</span><span class="p">:</span>
              <span class="nt">pollTimeout</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">7500</span>
              <span class="nt">pollInterval</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">15</span>
        <span class="nt">network</span><span class="p">:</span>
          <span class="nt">bpelauth</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">4771D91C24BB25366730561D630B131818CD9FF8D686AA8807F4CB30E1324C46ED16197C07</span>
          <span class="nt">sockettimeout</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">5</span>
          <span class="nt">connecttimeout</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">5</span>
          <span class="nt">retrycount</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">5</span>
          <span class="nt">retryinterval</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">-15</span>
          <span class="nt">retrylist</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">408,429,500,502,503,504,900</span>
          <span class="nt">heat</span><span class="p">:</span>
            <span class="nt">create</span><span class="p">:</span>
              <span class="nt">pollInterval</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">15</span>
            <span class="nt">delete</span><span class="p">:</span>
              <span class="nt">pollTimeout</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">300</span>
              <span class="nt">pollInterval</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">15</span>
        <span class="nt">tenant</span><span class="p">:</span> 
          <span class="nt">default_x_aic_orm_client_string</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">ONAP-SO</span>
          <span class="nt">default_keystone_url_version</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">/v2.0</span>
          <span class="nt">default_keystone_reg_ex</span><span class="p">:</span> <span class="s">&quot;/[vV][0-9]&quot;</span>
          <span class="nt">default_tenant_description</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">ECOMP Tenant</span>
          <span class="nt">default_region_type</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">single</span>
          <span class="nt">default_user_role</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">admin</span>
          <span class="nt">default_success_status_string</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">Success</span>
          <span class="nt">default_no_regions_status_string</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">no regions</span>
          <span class="nt">default_orm_request_path</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">/v1/orm/customers/</span>
          <span class="nt">default_orm_url_replace_this</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">8080</span>
          <span class="nt">default_orm_url_replace_with_this</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">7080</span>
          <span class="nt">default_quota_value</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">10</span>
          <span class="nt">set_default_quota</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">false</span>
        <span class="nt">valet</span><span class="p">:</span>
          <span class="nt">base_url</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">http://localhost:${wiremock.server.port}</span>
          <span class="nt">base_path</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">/api/valet/placement/v1/</span>
          <span class="nt">valet_auth</span><span class="p">:</span> 
        <span class="nt">po</span><span class="p">:</span>
          <span class="nt">retryCodes</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">504</span>
          <span class="nt">retryDelay</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">5</span>
          <span class="nt">retryCount</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">3</span>
      
<span class="nt">server-port</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">8080</span>
<span class="nt">ssl-enable</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">false</span>
<span class="nt">tomcat</span><span class="p">:</span>
  <span class="nt">max-threads</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">50</span>
<span class="nt">mso</span><span class="p">:</span>
  <span class="nt">logPath</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">logs</span>
  <span class="nt">catalog</span><span class="p">:</span>
    <span class="nt">db</span><span class="p">:</span>
      <span class="nt">spring</span><span class="p">:</span>
        <span class="nt">endpoint</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">http://localhost:${wiremock.server.port}</span>
  <span class="nt">db</span><span class="p">:</span>
    <span class="nt">auth</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">Basic YnBlbDptc28tZGItMTUwNyE=</span>
  <span class="nt">site-name</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">localDevEnv</span>
  <span class="nt">async</span><span class="p">:</span>
    <span class="nt">core-pool-size</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">50</span>
    <span class="nt">max-pool-size</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">50</span>
    <span class="nt">queue-capacity</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">500</span>
<span class="nt">spring</span><span class="p">:</span>
  <span class="nt">datasource</span><span class="p">:</span>
    <span class="nt">jdbc-url</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">jdbc:mariadb://localhost:3307/catalogdb</span>
    <span class="nt">username</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">root</span>
    <span class="nt">password</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">password</span>
    <span class="nt">driver-class-name</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">org.mariadb.jdbc.Driver</span>    
    <span class="nt">initialization-mode</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">always</span>
  <span class="nt">jpa</span><span class="p">:</span>   
    <span class="nt">generate-ddl</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">false</span>
    <span class="nt">show-sql</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">false</span>
    <span class="nt">hibernate</span><span class="p">:</span>      
      <span class="nt">ddl-auto</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">none</span>
      <span class="nt">naming-strategy</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">org.hibernate.cfg.ImprovedNamingStrategy</span>
      <span class="nt">enable-lazy-load-no-trans</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">true</span>
    <span class="nt">database-platform</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">org.hibernate.dialect.MySQL5InnoDBDialect</span>
  <span class="nt">flyway</span><span class="p">:</span>
    <span class="nt">baseline-on-migrate</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">true</span>
    <span class="nt">out-of-order</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">true</span>
    <span class="nt">ignore-missing-migrations</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">true</span>
  <span class="nt">security</span><span class="p">:</span>
    <span class="nt">usercredentials</span><span class="p">:</span>
    <span class="p p-Indicator">-</span>  
      <span class="nt">username</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">test</span>
      <span class="nt">password</span><span class="p">:</span> <span class="s">&#39;$2a$12$Zi3AuYcZoZO/gBQyUtST2.F5N6HqcTtaNci2Et.ufsQhski56srIu&#39;</span>
      <span class="nt">role</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">MSO-Client</span>        

<span class="nt">mariaDB4j</span><span class="p">:</span>
  <span class="nt">dataDir</span><span class="p">:</span> 
  <span class="nt">port</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">3307</span>
  <span class="nt">databaseName</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">catalogdb</span>


<span class="c1">#Actuator</span>
<span class="nt">management</span><span class="p">:</span> 
  <span class="nt">endpoints</span><span class="p">:</span>
    <span class="nt">enabled-by-default</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">false</span>
  <span class="nt">endpoint</span><span class="p">:</span>
    <span class="nt">info</span><span class="p">:</span>
      <span class="nt">enabled</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">true</span>
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div id="lfcollabprojects-footer">
  <div class="gray-diagonal">
    <div class="footer-inner">
      <p>
        &copy; 2017 <a href="https://www.onap.org/">ONAP</a> a Linux Foundation
        Collaborative Project. All Rights Reserved.
      </p>
      <p>
        Linux Foundation is a registered trademark of The Linux Foundation.
        Linux is a registered
        <a
          href="http://www.linuxfoundation.org/programs/legal/trademark"
          title="Linux Mark Institute"
          >trademark</a
        >
        of Linus Torvalds.
      </p>
      <p>
        Please see our
        <a href="http://www.linuxfoundation.org/privacy">privacy policy</a> and
        <a href="http://www.linuxfoundation.org/terms">terms of use</a>
      </p>
    </div>
  </div>
</div>
</div> <!-- id=cgit -->
</body>
</html>
